Wallets, tokens & networks
Get Aggregated Wallet Balance
Sums on-chain balances of the caller Privy/Crossmint wallets priced via CoinMarketCap in valuation currency.
GEThttps://api.toku.com/tga/get-aggregated-wallet-balance
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/tga/get-aggregated-wallet-balance' \
--header 'Authorization: Bearer <token>'200 response
{
"totalBalanceUSD": 0,
"totalBalanceFormatted": "string",
"walletCount": 0,
"lastUpdated": "string",
"currency": "string"
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Response
200Successful response
totalBalanceUSDnumberrequiredtotalBalanceFormattedstringrequiredwalletCountintegerrequiredlastUpdatedstringrequiredcurrencystring400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits